@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 100;
  src: url('/typo3conf/ext/t3sb_sitepackage/Resources/Public/Fonts/raleway/raleway-v12-latin-100.eot'); /* IE9 Compat Modes */
  src: local('Raleway Regular'), local('Raleway-Regular'),
       url('/typo3conf/ext/t3sb_sitepackage/Resources/Public/Fonts/raleway/raleway-v12-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/typo3conf/ext/t3sb_sitepackage/Resources/Public/Fonts/raleway/raleway-v12-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('/typo3conf/ext/t3sb_sitepackage/Resources/Public/Fonts/raleway/raleway-v12-latin-100.woff') format('woff'), /* Modern Browsers */
       url('/typo3conf/ext/t3sb_sitepackage/Resources/Public/Fonts/raleway/raleway-v12-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/typo3conf/ext/t3sb_sitepackage/Resources/Public/Fonts/raleway/raleway-v12-latin-100.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: url('/htypo3conf/ext/t3sb_sitepackage/Resources/Public/Fonts/raleway/raleway-v12-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Raleway Regular'), local('Raleway-Regular'),
       url('/typo3conf/ext/t3sb_sitepackage/Resources/Public/Fonts/raleway/raleway-v12-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/typo3conf/ext/t3sb_sitepackage/Resources/Public/Fonts/raleway/raleway-v12-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/typo3conf/ext/t3sb_sitepackage/Resources/Public/Fonts/raleway/raleway-v12-latin-300.woff') format('woff'), /* Modern Browsers */
       url('/typo3conf/ext/t3sb_sitepackage/Resources/Public/Fonts/raleway/raleway-v12-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/typo3conf/ext/t3sb_sitepackage/Resources/Public/Fonts/raleway/raleway-v12-latin-300.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url('/typo3conf/ext/t3sb_sitepackage/Resources/Public/Fonts/raleway/raleway-v12-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Raleway Regular'), local('Raleway-Regular'),
       url('/typo3conf/ext/t3sb_sitepackage/Resources/Public/Fonts/raleway/raleway-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/typo3conf/ext/t3sb_sitepackage/Resources/Public/Fonts/raleway/raleway-v12-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/typo3conf/ext/t3sb_sitepackage/Resources/Public/Fonts/raleway/raleway-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/typo3conf/ext/t3sb_sitepackage/Resources/Public/Fonts/raleway/raleway-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/typo3conf/ext/t3sb_sitepackage/Resources/Public/Fonts/raleway/raleway/raleway-v12-latin-700.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

a {
    color: #337ab7;
 }
body{
    background-repeat: repeat;
    background-image: url('/fileadmin/user_upload/background-images/stoff.jpg'); 
}

.main-content{
    padding-left:1.5em;
    padding-right:1.5em;
}

aside{
    background-color: #d4d0c4;
}
#page-content{
  .container{
    background-color:#dededd;    
  }
}

.navbar{
    border:none;
}
#bogenOben {
  top: 0;
  right: -313px;
}
#bogenUnten {
  bottom: 38px;
  bottom: 74px;
  left: -377px;
  left: -312px;
}

#bogenOben, #bogenUnten {
  position: absolute;
  border: 0px solid #000;
}



.container {
    margin-left: auto;
    margin-right: auto;
/*    padding-left: 15px; */
/*    padding-right: 15px; */
}

.container.nav{
    background-color: #fff;
    position: relative;
}
.navbar .row{
    width:100%;
}
.container.nav {
    background-image: url(/typo3conf/ext/t3sb_sitepackage/Resources/Public/Images/welle.png);
    background-repeat: repeat-x;
    background-position: bottom;
    border:0px solid #000;
}
.footer .container{
    position: relative;    
}


#wave {
    background-color: transparent;
    width: auto;
    width: 100%;
    margin-left: -15px;
    margin-right: -15px;
    height: 18px;
    margin-bottom: 6px;
    margin-bottom: 2px;
    border: 0px solid #000;
    background-repeat: no-repeat;
    background-image: url(/typo3conf/ext/t3sb_sitepackage/Resources/Public/Images/line_03.png);
    background-position-x: 0px;
    display: block;
}

@media (min-width: 576px) {
  .navbar-expand-sm {
    flex-wrap: wrap;
  }
}


#logoWrapper{    
    margin-bottom:20px;
}


#logoWrapper a {
    display: table-cell;
    height: auto;
    vertical-align: middle;
}
.csc-textpic-image img,
#logoWrapper img{
    
    height: auto;
    width:100%;
}

.navbar-brand-sitename{   
    float:left;
    margin-top:3.6%;
    .sitename{
        color: #b0b0b1;     
    }
    .sitename,
    .slogan{
        font-size:1rem;
        text-transform: uppercase;
    }
}

#searchbox{

}

.form-control {
    display: block;
    width: 100%;
    padding: 0.5rem 1rem;
    font-size: 0.875rem;
    font-weight: 400;
    line-height: 1.5;
    color: var(--bs-body-color);
    appearance: none;
    background-color: transparent;
    background-clip: padding-box;
    border: 1px solid var(--bs-border-color);
    border-radius:0;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}